Activity log for bug #1837588

Date Who What changed Old value New value Message
2019-07-23 14:44:03 Stefan Bader bug added bug
2019-07-23 14:44:04 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-07-23 14:44:05 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-07-23 14:44:06 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-07-23 14:44:07 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-07-23 14:44:08 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-07-23 14:44:08 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-07-23 14:44:09 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-07-23 14:44:09 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-07-23 14:44:10 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-07-23 14:44:10 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-07-23 14:44:11 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-07-23 14:44:12 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-07-23 14:44:13 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-07-23 14:44:14 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-07-23 14:44:14 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-07-23 14:44:14 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-07-23 14:44:15 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-07-23 14:44:16 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-07-23 14:44:16 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-07-23 14:44:18 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-07-23 14:44:18 Stefan Bader tags kernel-release-tracking-bug xenial
2019-07-23 14:44:20 Stefan Bader nominated for series Ubuntu Xenial
2019-07-23 14:44:20 Stefan Bader bug task added linux-aws (Ubuntu Xenial)
2019-07-23 14:44:22 Stefan Bader linux-aws (Ubuntu Xenial): status New Confirmed
2019-07-23 14:44:24 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-07-23 14:44:27 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:44:34 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-07-23 14:44:36 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-07-23 14:44:38 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-07-23 14:44:39 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-07-23 14:44:41 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:44:42 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-07-23 14:44:44 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:44:46 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-07-23 14:44:47 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:44:49 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-07-23 14:44:51 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:44:53 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-07-23 14:44:56 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 14:44:58 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-07-23 14:45:01 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:45:02 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-07-23 14:45:06 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-07-23 14:45:07 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-07-23 14:45:09 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 14:45:11 Stefan Bader linux-aws (Ubuntu): status New Invalid
2019-07-23 14:45:12 Stefan Bader linux-aws (Ubuntu Xenial): importance Undecided Medium
2019-07-23 14:45:13 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-07-23 14:45:14 Stefan Bader bug added subscriber SRU Verification
2019-07-23 14:45:15 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-07-23 14:45:17 Stefan Bader bug added subscriber hardware-certification-users
2019-07-23 14:45:20 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-07-23 14:45:21 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 xenial
2019-07-23 14:45:24 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- variant: debs
2019-07-23 14:57:10 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 variant: debs
2019-07-23 14:57:11 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial
2019-07-23 14:57:35 Stefan Bader kernel-sru-workflow: status New In Progress
2019-07-23 14:57:37 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-07-23 15:00:58 Ubuntu Kernel Bot summary linux-aws: <version to be filled> -proposed tracker xenial/linux-aws: <version to be filled> -proposed tracker
2019-07-23 15:01:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:01 UTC reason: prepare-package: Stalled -- waiting for master bug trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-24 14:16:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:01 UTC reason: prepare-package: Stalled -- waiting for master bug trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:01 UTC reason: prepare-package: Stalled -- waiting for master bug trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-29 19:09:35 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-07-29 19:09:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Holding before Packaging phase-changed: Tuesday, 23. July 2019 15:01 UTC reason: prepare-package: Stalled -- waiting for master bug trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Ready for Packaging phase-changed: Monday, 29. July 2019 19:09 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-30 00:21:32 Sultan Alsawaf summary xenial/linux-aws: <version to be filled> -proposed tracker xenial/linux-aws: 4.4.0-1089.100 -proposed tracker
2019-07-30 00:21:35 Sultan Alsawaf kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-07-30 00:21:35 Sultan Alsawaf kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-07-30 00:21:37 Sultan Alsawaf kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-07-30 00:21:37 Sultan Alsawaf kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-07-30 00:25:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Ready for Packaging phase-changed: Monday, 29. July 2019 19:09 UTC reason: prepare-package: Pending -- version not specified trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Packaging phase-changed: Tuesday, 30. July 2019 00:25 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-31 05:21:17 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-07-31 05:21:22 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-07-31 05:21:24 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Sultan Alsawaf (kerneltoast) Khaled El Mously (kmously)
2019-07-31 05:21:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Packaging phase-changed: Tuesday, 30. July 2019 00:25 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Holding before Promote to Proposed phase-changed: Wednesday, 31. July 2019 05:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:queued trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-31 05:40:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Holding before Promote to Proposed phase-changed: Wednesday, 31. July 2019 05:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:queued trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Holding before Promote to Proposed phase-changed: Wednesday, 31. July 2019 05:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-31 06:20:33 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-07-31 06:20:34 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial
2019-07-31 06:20:36 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial
2019-07-31 06:20:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Holding before Promote to Proposed phase-changed: Wednesday, 31. July 2019 05:21 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Ready for Promote to Proposed phase-changed: Wednesday, 31. July 2019 06:20 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-31 09:29:08 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-07-31 09:29:08 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-07-31 09:30:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Ready for Promote to Proposed phase-changed: Wednesday, 31. July 2019 06:20 UTC reason: promote-to-proposed: Pending -- ready for review trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 09:30 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-31 10:31:35 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-07-31 10:35:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 09:30 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 09:30 UTC reason: promote-to-proposed: Pending -- packages copies requested to Proposed main:missing,meta:missing trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-31 10:50:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 09:30 UTC reason: promote-to-proposed: Pending -- packages copies requested to Proposed main:missing,meta:missing trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 09:30 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-31 12:20:34 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-07-31 12:20:38 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-07-31 12:20:40 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-07-31 12:20:43 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-07-31 12:20:45 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-07-31 12:20:46 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-07-31 12:20:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Promote to Proposed phase-changed: Wednesday, 31. July 2019 09:30 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Testing phase-changed: Wednesday, 31. July 2019 12:20 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-07-31 14:12:22 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-07-31 14:12:33 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Testing phase-changed: Wednesday, 31. July 2019 12:20 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Signoff phase-changed: Wednesday, 31. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-08-06 09:03:56 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837587 (aws-kernel) -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Signoff phase-changed: Wednesday, 31. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Signoff phase-changed: Wednesday, 31. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-08-06 09:05:07 Stefan Bader tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 kernel-sru-derivative-of-1837609 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 xenial
2019-08-06 09:05:08 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1837609 packages: main: linux-aws meta: linux-meta-aws phase: Signoff phase-changed: Wednesday, 31. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: main: linux-aws meta: linux-meta-aws phase: Signoff phase-changed: Wednesday, 31. July 2019 14:12 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-aws/aws-kernel: bug 1837587 variant: debs
2019-08-06 09:05:10 Stefan Bader marked as duplicate 1839107
2019-08-13 12:05:33 Launchpad Janitor linux-aws (Ubuntu Xenial): status Confirmed Fix Released
2019-08-13 12:05:33 Launchpad Janitor cve linked 2018-12126
2019-08-13 12:05:33 Launchpad Janitor cve linked 2018-12127
2019-08-13 12:05:33 Launchpad Janitor cve linked 2018-12130
2019-08-13 12:05:33 Launchpad Janitor cve linked 2018-5383
2019-08-13 12:05:33 Launchpad Janitor cve linked 2019-10126
2019-08-13 12:05:33 Launchpad Janitor cve linked 2019-11091
2019-08-13 12:05:33 Launchpad Janitor cve linked 2019-1125
2019-08-13 12:05:33 Launchpad Janitor cve linked 2019-11833
2019-08-13 12:05:33 Launchpad Janitor cve linked 2019-12614
2019-08-13 12:05:33 Launchpad Janitor cve linked 2019-2054
2019-08-13 12:05:33 Launchpad Janitor cve linked 2019-3846